body {
	/*
	padding-top: 60px;
	padding-bottom: 40px;
	*/
}
footer {
	margin-top:40px;
	/*
	background-color:#231F20;
	*/
}
.greybox {
	min-height: 20px;
	padding: 2px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.white {
	color:fff;
}
.landing_div_inner {
	margin:20px 0px;

}
.landing_div_inner a {
	font-size:12pt;
	line-height:24px;
	font-weight:bold;
}
.landing_div_inner img {
	float:left;
	margin-right:10px;
	height:100px;
	width:150px
}
.landing_div_inner p {
	/*margin-top:10px;*/
}
/* Offset begins */
ul.offset, .offset, h1.no_offset{
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;

}
h1.no_offset{
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;

}
ul.offset a:focus, ul.offset a:active{
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;

}
/* offsets end */

a:link.noline{
text-decoration:none;
color:#1C1C1C; 
}
a:visited.noline{
text-decoration:none;
color:#1C1C1C; 
}
a:hover.noline{
text-decoration:none;
color:#1C1C1C; 
}
a:active.noline{
text-decoration:none;
color:#1C1C1C; 
}
#content img.right {
float:right;
  padding: 4px;
  border: 1px solid;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.left {
float:left;

}
.right {
float:right;

}
.center {
text-align:center;
}
.white {
color:white;
}
.ui-autocomplete-loading {
    background: white url('/images/loading_spinner.gif') right center no-repeat;
  }
.nowrap {
  white-space:nowrap;
}

.clear{
clear:both
}
#cludo-search-form .search_autocomplete {
 background-color: white;
 padding-left: 5px;
 li {
     color:  black;
 }
}


